/*** Kundenspezifische home Startseite CSS ***/




@font-face {
font-family: 'FontAwesome Light';
font-style: normal;
font-weight: 300;
src: url('fonts/fa-light-300.eot');
src: url('fonts/fa-light-300.eot?#iefix') format('embedded-opentype'),
url('fonts/fa-light-300.woff2') format('woff2'),
url('fonts/fa-light-300.woff') format('woff'),
url('fonts/fa-light-300.ttf') format('truetype'),
url('fonts/fa-light-300.svg#fontawesome') format('svg');
  }
  @font-face {
font-family: 'FontAwesome Regular';
font-style: normal;
font-weight: 400;
src: url('fonts/fa-regular-400.eot');
src: url('fonts/fa-regular-400.eot?#iefix') format('embedded-opentype'),
url('fonts/fa-regular-400.woff2') format('woff2'),
url('fonts/fa-regular-400.woff') format('woff'),
url('fonts/fa-regular-400.ttf') format('truetype'),
url('fonts/fa-regular-400.svg#fontawesome') format('svg');
  }
  @font-face {
font-family: 'FontAwesome';
font-style: normal;
font-weight: 900;
src: url('fonts/fa-solid-900.eot');
src: url('fonts/fa-solid-900.eot?#iefix') format('embedded-opentype'),
url('fonts/fa-solid-900.woff2') format('woff2'),
url('fonts/fa-solid-900.woff') format('woff'),
url('fonts/fa-solid-900.ttf') format('truetype'),
url('fonts/fa-solid-900.svg#fontawesome') format('svg');
  }

/* ------------- Reset von Rändern und Abständen ---------------- */

html { box-sizing: border-box; margin: 0; padding: 0; font-family: RotisSansSerifPro, sans-serif;}

*, ::before, ::after { box-sizing: inherit;  margin: 0; padding: 0;}

body { font-family: RotisSansSerifPro, sans-serif; font-size: 100%;}

ul, ol, dl {     margin: 0 0 0 0; }
ul { list-style-type: square; margin-left: 2px;}


.basecontent-list h5 { font-size: 18px; margin-bottom:10px;}

a { text-decoration: none; }

br.clearDvv { display: none;}

.ym-gr  {margin: 0 0 0 0px; }

/* ------------- Grundraster ---------------- */
.the-wrapper { max-width: 100%; margin: 0px auto; width: 100%; }


#quickLink1 { position: relative; z-index: 2000;}


/* Hausschrift */
@font-face { font-family: RotisSansSerifPro; src: url('fonts/RotisSansSerifPro.otf') format('opentype'); }
@font-face { font-family: RotisSansSerifPro-ExtraBold; src: url('fonts/RotisSansSerifPro-ExtraBold.otf') format('opentype'); }
@font-face { font-family: RotisSansSerifPro-Bold; src: url('fonts/RotisSansSerifPro-Bold.otf') format('opentype'); }
@font-face { font-family: RotisSansSerifPro-Italic; src: url('fonts/RotisSansSerifPro-Italic.otf') format('opentype'); }
@font-face { font-family: RotisSansSerifPro-Light; src: url('fonts/RotisSansSerifPro-Light') format('opentype'); }
 
#main { max-width: 1670px;  overflow: hidden;} 

/* ------------- header ---------------- */

#header { max-width: 100%; margin: 0px auto;  position: relative;}
#header .top-content { position: absolute; z-index: 5; height: 100%; width: 100%; margin: 0px auto;top: 0px;}
#header .top-content-inner { position: relative; z-index: 5; height: 100%; width: 1670px; margin: 0px auto;max-width: 90%;}


.topzeile { width: 100%;display: flex;justify-content: space-between;}

#header .top-content { background-image: linear-gradient(to bottom, black 0%, rgba(168, 185, 209, 0.0) 40%);}

#header .toplinks ul {  list-style-type: none;  text-align: right; }

#header .logo { position: relative; z-index: 3;}

#header #nav { position: relative;top: 55px; flex-basis: 50%;}

#header .fb-icon { margin-top: 55px;}
#header a.fb img { width: 50px; color: #fff; filter: invert(1);}



/* Headerbild */
.headerbild {
    /*! overflow: hidden; */
    position: relative;
    top: 0px;
    width: 100%;
	  z-index: 0;
    text-align: center; 
}

.headerbild img { margin: 0px auto;display: block;width: 100%;} 




/* ------------- Main (umschliesst Navi und content) ---------------- */

#main { width: 1670px; margin: 0px auto; padding-bottom: 100px; max-width: 90%;}
#main .ym-col2 { width: 100%; background-color: #ffffff;}
#main { color:#184664; clear: left; z-index: 4; position: relative;  }
#main #content { max-width: 100%; margin: 0px auto; font-size: 18px; }


div.wayhome { padding: 20px 0px;}
div.wayhome a { color: #000000; }
div.wayhome .current a { color: #d9410e; } 







/*** Inhalt ***/
.Standardseite { display: flex; flex-wrap: wrap; justify-content: space-between}
.Standardseite .ym-g50.ym-gl { flex-basis: 50%; float:none;/*! padding-right: 50px; */}
.Standardseite .ym-g50.ym-gr { flex-basis: 45%;  float:none; hyphens: auto;}

.Standardseite .ym-g50.ym-gl img { max-width: 100%;}

.ym-cbox {
    padding: 0 0px;
}

.primary3 { color: green;}
.primary2 { color: red;}


.float-left {
    float: left;
    display: inline;  margin-right: 50px;  }


.float-right {
    float: right;
    display: inline; margin-left: 50px; }

#content h1 { font-size: 60px; text-transform: uppercase; margin-bottom: 40px;}
#content h2 { font-size: 25px; text-transform: uppercase; margin-bottom: 20px;}
#content p { margin-bottom: 40px; }
 
#content .basecontent-image img { max-width: 860px;width: 100%;}
#content .basecontent-image.klein {margin-right: 10px !important;}
#content .basecontent-image.klein img { max-width: 860px;width: auto; }

#content .basecontent-imagemap img { max-width: 860px;width: 100%;}  
#content a {  color: #c6846d; }

.margin-bottom100px { margin-bottom: 100px;}
.margin-bottom300px { margin-bottom: 400px;}

ul, ol { margin-bottom: 20px;}

.Standardseite .ym-g50.ym-gl .ui-tabs > ul { display: flex; padding-top: 1px; padding-bottom: 2px;}
.Standardseite .ym-g50.ym-gl .ui-tabs { max-width: 800px; border:0;}
.Standardseite .ym-g50.ym-gl .ui-tabs > ul > li { float: none; width: 50%; box-sizing: border-box; background: #E7ECEF; }
.Standardseite .ym-g50.ym-gl .ui-tabs > ul > li a { color: #000 !important;}

.Standardseite .ym-g50.ym-gl .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0;
    padding-bottom: 0px; background: #fff;
}

.basecontent-dvv-trenner { min-height: 20px;  margin-bottom: 10px;clear: both;}

/*** Seite Raeume ***/
#content .Raeume .boxborder { margin-bottom: 50px;}
#content .Raeume p { margin-bottom: 20px; margin-left: 23px;}
#content .Raeume p a { display: inline-block; background: #184664; color: #fff; padding: 7px 20px;}
#content .Raeume p a:after { content:" >>";}


/* Tabelle */

table { margin: 10px 0px 20px 0px; border-collapse: collapse;}
tr.odd { background: #f4f6ff;}
td { padding: 10px;}
th { padding: 10px; border: 1px solid #ccc; background: #184664; color: #fff;}


/*** Seite Newsletter ***/


.Newsletter form ul { list-style-type: none;}
.Newsletter form ul li { list-style-type: none; margin-left: 0px; margin-bottom: 10px;}
.Newsletter form label.field_label { display: inline-block; width: 150px;}
.Newsletter form .form_button_submit { margin-bottom: 20px; background: #184664; color: #fff; padding: 10px 20px; border: 0px; font-weight: bold;  font-size: 16px;}
.Newsletter form input.form_field { padding: 5px; width: 250px;}


/*** Bildergalerie external Folder ***/

.composedcontent-image-gallery__images { display: flex; flex-wrap: wrap;justify-content: space-between; } 
.composedcontent-image-gallery__images .galleryImage { flex-basis:31%; margin-bottom: 20px;}
.composedcontent-image-gallery__images figure img { max-width: 100%;}

/*** Karte ***/

.leaflet-bar a, .leaflet-bar a:hover {      background-color: #972a04;  } 
.leaflet-control-locate { display: none;}


/*** VK ***/


#zmEListe fieldset legend { display: none;}
#zmEListe .skip { display: none;}
#zmEListe .hideme { display: none;}
#zmEListe  #zmtopnav .zmnavnext { display: none;}

#zmEListe .zmhitsfound { margin: 0px 0px 20px 0px;}

form#zmf { margin-bottom: 40px;}
#zmEListe .zmRegister { margin-bottom: 40px;}

#zmEListe .zmRegister .aktiv {  display: inline-block; background: #184664; color: #fff; padding: 5px 10px; margin-bottom: 10px;}
#zmEListe .zmRegister .inaktiv {  display: inline-block; background: #184664; color: #fff;  padding: 5px 10px; margin-bottom: 10px;}

#zmEListe .zmYYYYMM {display: inline-block; margin-right: 20px;}
#zmEListe #kategorieid { display: inline-block; margin-right: 20px; }
#zmEListe #zmelement4 { display: inline-block; margin-right: 20px;}
#zmEListe #zmabonnementabonnement { display: inline-block; }

#zmEListe .ym-fbox-select select {  padding: 10px; width: 150px; width: 250px; font-size: 1.1rem;}
#zmEListe .ym-fbox-select select option {  padding: 10px; width: 150px; width: 250px; font-size: 1.1rem;}

#zmEListe .warenkorb { float: right; display: none;}
#zmEListe .warenkorb h3 { font-size: 18px; font-weight: normal;}
#zmEListe .warenkorb iframe { border: 1px solid #000; width: 200px; padding: 5px; height: 40px;}

#zmEListe div.zmSuchButton { margin-top: 30px;}
#zmEListe div.zmSuchButton input { font-size: 1rem; border: 0px; background: #184664; color: #fff; padding: 15px 40px;}
#zmEListe [hidden] {
    display: block;
}


#zmEListe article { display: flex; margin-bottom: 20px; justify-content: space-between; border-bottom: 1px solid #000; padding-bottom: 20px;}
#zmEListe article figcaption { display: none;}
#zmEListe article figure { flex-basis: 150px; }
#zmEListe article figure img { width: 100%;}
#zmEListe article .titel {  flex-basis: 450px; color: #d83c06;} 
#zmEListe article .abo {  flex-basis: 250px; color: #d83c06;}
#zmEListe article > div:nth-child(3) {  flex-basis: 250px; color: #d83c06;}
#zmEListe article > div:nth-child(3) .zusatz { display: none;} 
#zmEListe article .category .label { display: none;} 
#zmEListe article .category .value { display: block;}
#zmEListe article .category .value a {color: #d83c06; }
#zmEListe article .category .value a + a { display: block;}
#zmEListe article .details {  flex-basis: 120px; color: #d83c06;} 


#zmEListe article .detaillink {  flex-basis: 120px; background: #184664; text-align: center;transform: rotate(-90deg);max-height: 100px;height: 100px;width: 100%;margin-top: 20px;}
#zmEListe article .detaillink .details { display: block;  color: #fff; font-size: 1.6rem; margin-top: 30px; text-align: center;}

#zmEListe article.more { text-align: center; display: block; border-bottom: 0px; }
#zmEListe article.more .moretext { display: inline-block; margin-top: 20px; background: #184664; color: #fff; padding: 8px 15px; cursor: pointer;}

#zmEListe .titelzmtitel { color: #184664;}
#zmEListe .datumzmtitel {  font-size: 1.0rem;}
#zmEListe .zusatz { color: #184664;}
#zmEListe .zmeintritt { color: #184664; display: inline-block;}
#zmEListe .zmeintritt .value { color: #184664; display: inline-block;}
#zmEListe .ausverkauft {background: #d83c06; margin-top: 15px; padding: 5px 10px; color: #fff; text-align: center; font-size: 1.5rem; font-weight: bold;}

#zmEListe article .zmOrt header {  color: #184664;}
#zmEListe article .zmOrt  div {  color: #184664;}


#zmEListe article .zmabonnementabonnement {  flex-basis: 300px; color: #184664;} 
#zmEListe article .zmabonnementabonnement .label { display: none;}

#zmEListe .zmnav { text-align: center;}
#zmEListe .zmnav span {background: #184664; display: inline-block; margin-right: 20px; min-width: 20px; color: #fff; padding: 10px 20px;}
#zmEListe .zmnav .zmnavseparator { display: none;}
#zmEListe .zmnav span a { color: #fff;}
#zmEListe .zmnav span.current    { color: #FFD500;}




#zmDetail { display: flex; justify-content: space-between;}

#zmDetail  > header { display: none;}


#zmDetail nav { display: none;}

#zmDetail .bilder { flex-basis: 50%; }
#zmDetail .video {position: relative; display: inline-block; cursor: pointer;}
#zmDetail .video a.zmextvideo:before { position:absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); content: "\f144"; font-family: FontAwesome; font-size: 100px; color: #fff; opacity: .8;   text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);}
#zmDetail .video a.zmextvideo:hover::before {color: #D83C06;}
#zmDetail img.zmextvideoposter {width: 100%;}
#zmDetail figure { text-align: right;}
#zmDetail figure img { width: 100%;}
#zmDetail figure figcaption { position: relative; right: 0px; top: -35px; padding: 5px; display: inline-block; background: rgba(255,255,255,0.6);}

#zmDetail .images { display: flex; flex-wrap: wrap; justify-content: space-between;}
#zmDetail .images figure { flex-basis: 48%; margin-bottom: 20px;}

#zmDetail .datum {color: #d83c06;}

#zmDetail div.titel { margin-bottom: 20px; }

#zmDetail .titel h2 {  font-size: 2rem; margin-bottom: 0px; }
#zmDetail .titel h2.zeit {  font-size: 1.2rem; margin-bottom: 0px; color: #d83c06; font-weight: bold;}
#zmDetail .titel h3 {  font-size: 1.1rem; margin-bottom: 0px; }


#zmDetail .detailinfo { flex-basis: 45%;}
#zmDetail .rumpf .toprow { display: flex; justify-content: space-between;}

#zmDetail span.ti { display: block; font-size: 1.8rem;}


#zmDetail .toprow > div:nth-child(1) { display: inline-block; background: #184664; color:#fff; padding: 10px 16px; flex-basis: 18%; }
#zmDetail .toprow > div:nth-child(1)  header { font-size: 1.0rem;}

#zmDetail .toprow > div:nth-child(2) { display: inline-block; background: #184664; color:#fff; padding: 10px 16px;  flex-basis: 28%; }
#zmDetail .toprow .zusatz { display: block; font-size: 0.9rem;}
#zmDetail .toprow div.tel { display: block; font-size: 0.9rem;}
#zmDetail .toprow .address { display: block; font-size: 0.9rem;}

#zmDetail .toprow > div:nth-child(2)  header { font-size: 1.0rem;}

#zmDetail .eintrittwrapper {  display: inline-block; background: #184664; color:#fff; padding: 10px 16px; font-size: 1.0rem;  flex-basis: 31%; }
#zmDetail .zmeintritt { font-size: 1.17em;}

#zmDetail .buchungswrapper { display: flex; justify-content: space-between;}

#zmDetail .buchungswrapper .tickets { flex-basis: 100%; background: #d83c06; color:#fff;  font-size: 2rem; font-weight: bold;  text-align: center; margin-top: 20px; margin-bottom: 40px; }
#zmDetail .buchungswrapper a { display: block; width: 100%; color: #fff; padding: 10px 16px;}
#zmDetail .buchunglabel {font-weight: bold;}
#zmDetail .buchungswrapper .warenkorb { flex-basis: 49%; background: #d83c06; color:#fff;  font-size: 2rem; font-weight: bold;  text-align: center; margin-top: 20px; margin-bottom: 40px;}
#zmDetail .buchungswrapper .warenkorb h3 { font-size: 2rem;}
#zmDetail .buchungswrapper .warenkorb a { display: block; width: 100%; color: #fff; padding: 10px 16px;}
#zmDetail .buchungswrapper .warenkorb iframe a { color: #fff !important;}

#zmDetail .soldoutwrapper {background: #d83c06; margin-top: 20px; padding: 10px 16px; color: #fff; text-align: center; font-size: 2rem; font-weight: bold;}

#zmDetail .vCalendarLink  { display: inline-block; background: #184664; color:#fff; padding: 10px 16px;  flex-basis: 15%; }
#zmDetail .vCalendarLink a { color: #fff;}

#zmDetail .zmabonnement { margin: 10px 0px; font-weight: bold;}
#zmDetail .zmabonnement label { font-weight: bold; }
#zmDetail .zmabonnement ul { margin: 0px; padding: 0px; list-style-type: none;}
#zmDetail .zmabonnement ul li { margin: 0px; padding: 0px;  background: #184664; color:#fff; display: inline-block; margin-right: 10px; padding: 2px 10px;}


#zmDetail .zmkurzbeschreibung .label { display: none;}

#zmDetail .zmbeschreibung { margin-top: 20px;}
#zmDetail .zmbeschreibung .label { display: none;}

#zmDetail .homepage { margin-bottom: 20px;}
#zmDetail .homepage > div:before { content:"Homepage: ";  display: block; font-weight: bold;}


#zmDetail aside iframe { width: 100% !important; height: auto !important; min-height: 400px; }

#zmDetail footer { /*! margin-left: 870px; */}
#zmDetail footer .category:before { content:"Kategorie"; display: block; font-weight: bold;}
#zmDetail a { color: #d83c06;}

#zmDetail [hidden] {
    display: block;
}

#zmDetail .vipwrapper { color: transparent; margin-bottom: 20px; font-size: 0.0pt; display: inline-block; }
#zmDetail .vipwrapper:before { background: url(../img/vip_gross.gif) no-repeat; display: inline-block; width: 40px; height: 17px; content: "";}
#zmDetail .vipwrapper:after { display: inline-block; font-size: 1rem; content: "Abonnenten der Stadthalle Balingen (VIP-Card Besitzer) erhalten einen Rabatt von 10 Prozent"; color: #184664; font-weight: bold;}

#zmDetail .partnerwrapper { color: transparent; margin-bottom: 20px; font-size: 0.0pt; display: inline-block; }

#zmDetail .partnerwrapper > div { display: inline-block; margin-right: 15px;}
#zmDetail .schwabowrapper:before { color: #000; font-size: 12px; background: url(../img/schwabo.png) no-repeat 0px 20px; display: inline-block; width: 250px; height: 62px; content: "pr\00e4sentiert von";}
#zmDetail .schwabowrapper:after { display: inline-block; font-size: 1rem; content: ""; color: #184664; font-weight: bold;}

#zmDetail .partnerwrapper > div { display: inline-block; margin-right: 15px;}
#zmDetail .antennewrapper:before { color: #000; font-size: 12px; background: url(../img/antenne.png) no-repeat 0px 20px; display: inline-block; width: 90px; height: 62px; content: "pr\00e4sentiert von";}
#zmDetail .antennewrapper:after { display: inline-block; font-size: 1rem; content: ""; color: #184664; font-weight: bold;}

#zmDetail .zakwrapper:before { color: #000; font-size: 12px; background: url(../img/zak.png) no-repeat 0px 20px; display: inline-block; width: 190px; height: 62px; content: "pr\00e4sentiert von";}
#zmDetail .zakwrapper:after { display: inline-block; font-size: 1rem; content: ""; color: #184664; font-weight: bold;}

#zmDetail .bkmwrapper:before { color: #000; font-size: 12px; background: url(../img/BKM.jpg) no-repeat 0px 20px; display: inline-block; width: 260px; height: 82px; content: "pr\00e4sentiert von";}
#zmDetail .bkmwrapper:after { display: inline-block; font-size: 1rem; content: ""; color: #184664; font-weight: bold;}


#zmDetail video { max-width: 100%;}

#zmDetail .detailinfo .basecontent-image { display: none;}

/*** Suche ***/

.searchDiv .ergebnisseKopf {margin: 20px 0px;}

.searchDiv ul { list-style-type: none;}
.searchDiv li { margin-left: 0px; margin-bottom: 20px;list-style:none;}

.searchDiv li.jpeg { display: none;}
.searchDiv .pbsearch-autocomplete { padding: 10px; font-size: 1.2rem;}
.searchDiv #search_form button {padding: 9px; font-size: 1.2rem;}
.searchDiv #search_form > div > span { display: none;}
.searchDiv .searchPaging { display: none;}
.searchDiv #ergebnisseRumpf li h3 { font-size: 1.3rem;}
#extendedSearchSection  { display: none;}

/*** Abonnements ***/


.Abo-Arten:before { content:"Abo-Arten:"; font-weight: bold; font-size: 24px;}

/*** jquery UI ***/

#content .ui-widget {

    font-family: RotisSansSerifPro,sans-serif;
    font-size: 1em;

}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 0px solid #003eff;
    background: transparent;
    font-weight: normal;
    color: #fff;
}

.ui-widget-content {
    border: 0px solid #ddd;
        border-top-color: rgb(221, 221, 221);
        border-top-style: solid;
        border-top-width: 1px;
    background: #fff;
    color: #333;
}

.ui-accordion .ui-accordion-header {
    margin: 4px 0 0 0;
}

#content .ui-accordion .ui-accordion-header a { color: #000;}

#content .ui-accordion .ui-accordion-header:after { content:"\f0da"; font-family: FontAwesome; float: right; color: #53778D;}
#content .ui-accordion .ui-accordion-header-active:after { content:"\f0d7"; font-family: FontAwesome; float: right; color: #53778D;}

.ui-accordion .ui-accordion-content { padding: 1em 0.9em 1em 0.5em; }


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 0px solid #c5c5c5;
    background: #E7ECEF;
}

.ui-icon { display: none; }


.ui-helper-reset {
    line-height: 1.3;
    font-size: 18px;
    list-style: none;
}


#content .ui-accordion p { margin-bottom: 0px; }


/*** External Folder ***/

table.downloadlist .ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: none;
}

table.downloadlist { width: 100%;}
table.downloadlist.rechts { width: auto;}

table.downloadlist .ui-icon { background-image: none; }

table.downloadlist td { padding: 10px;  vertical-align: top;}
 table.downloadlist th { padding: 0px 10px;  vertical-align: top; display: none;}

.dlDate { display: none;}

table.downloadlist .dlType  {width: 6%;}
table.downloadlist .dlName {width: 70%;}
table.downloadlist .dlSize  {width: 24%;}

/*** Dynamic content ***/

.basecontent-dynamic-content .date { display: none;}
.basecontent-dynamic-content .element { display: none;}

.basecontent-dynamic-content { display: flex; justify-content: flex-start; flex-wrap: wrap;}
.basecontent-dynamic-content > a { display: none;}
.basecontent-dynamic-content article { flex-basis: 22%; text-align: left; background: #184664; margin: 10px 0px; padding: 10px; margin-right: 20px;}
/*
.basecontent-dynamic-content article:nth-child(10) { display: none;}
.basecontent-dynamic-content article:nth-child(11) { display: none;}
*/
#content .basecontent-dynamic-content article a { color: #fff; display: block;}


/* -------------- Responsive Menu ----------------------- */




/***  Search ***/

#header #quicksearch { position: absolute; bottom: 0px; background: transparent; width: 1670px; /*! right: 0px; */max-width: 100%;text-align: center;/*! left: 5%; */}

#quicksearch span { display: flex; align-items:  center; justify-content: space-between;}

form.quicksearch { width: 45%; background: #fff; position: relative; float: right; 	min-width: 100px; padding: 0px;text-align: left;box-sizing: border-box;padding-left: 40px;}

form.quicksearch label { display: none;}

.quicksearchtext  {
    color: #184664;
    outline: none;
    background: none 0 0 white;
    height: 120px;
    margin: 0;
    padding: 2px 10px 0px 0px;
    font-size: 60px;
	text-transform: uppercase;
    box-sizing: border-box;
    border: 0px;
	font-family: RotisSansSerifPro;
	display: inline-block;
    width: 80%;
} 

.quicksearchimg  {
	color: #184664;
	margin: 0;
	line-height: 100px;
	text-align: center;
	cursor: pointer;
	position: relative;
	top: 0px;
	font-family: FontAwesome Light;
	border: 0;
	font-size: 60px;
	font-weight: normal;
	transform: scaleX(-1);
	margin-right: 10px;
	transition: 0.2s ease all;
	background:none;
}

.quicksearchimg:hover{color: #d83c06;}





/*** Responsive Formate ***/


@media screen and (max-width : 1670px)   {

  
    #toplinks { display: inline-block;}
    
    .sb-search-input {    height: 100px; font-size: 3.9rem;}
      
    
}


@media screen and (max-width : 1280px)   {
.sb-search-input {
    height: 80px; font-size: 2.9rem;
}
    
    
#content h1 {
    font-size: 2.5em;
    text-transform: uppercase;
    margin-bottom: 20px;
}
    
    
#zmEListe article figcaption { display: none;}
#zmEListe article figure { flex-basis: 15%; margin-right: 2%; }
#zmEListe article figure img {
    width: 100%;
  }
#zmEListe article .titel {  flex-basis: 30%; }
#zmEListe article .zmOrt {  flex-basis: 20%;}
#zmEListe article .abo {  flex-basis: 15%;} 
#zmEListe article .details {  flex-basis: 10%;}
#zmEListe article .detaillink {
    flex-basis: 10%;
    background: #184664;
    text-align: center;
    transform: rotate(-90deg);
    max-height: 100px;
    height: 60px;
    width: 100%;
    margin-top: 20px;
  }
  #zmEListe article .detaillink .details {
    display: block;
    color: #fff;
    font-size: 1.6rem;
    margin-top: 10px;
    text-align: center;
    line-height: 1.2rem;
  }

#zmDetail .rumpf .toprow { display: flex; justify-content: space-between; flex-wrap: wrap;}    
   
#zmDetail .rumpf .toprow > * { flex-basis: 100% !important; margin-bottom: 10px;}    
    
    
}




@media screen and (max-width : 1023px)   {
    
#header a.fb img {
    width: 40px;
    color: #fff;
    filter: invert(1);
		margin-top: 4px;
		margin-right: 40px;
}

    
#hamburger {
    top: 98px !important;
    background: none !important;
}    
    
    
figure.float-left {
    float: left;
    display: inline;
    margin-right: 0px;
}

.quicksearchtext {
    height: 90px;
	font-size: 5vW;
}
	
    
.Standardseite .ym-g50.ym-gl { flex-basis: 100%; float:none; margin-bottom: 20px; order: 2;}
.Standardseite .ym-g50.ym-gr { flex-basis: 100%; float:none;  order: 1;}
    
#zmDetail { flex-wrap: wrap;}
    
#zmDetail > .bilder { order: 2; flex-basis: 100%; margin-top: 20px;}    
#zmDetail > .detailinfo { flex-basis: 100%;}      
}




@media screen and ( max-width : 760px)   {

    
#quickLink1  { display: none;}

.topzeile {
    display: block;
}   
    
header .logo {    width: 50%;}
.logo img { width: 100%;}

    
#quicksearch .nowrap { display: flex;align-content: center; height: 100%; position: relative;}

form.quicksearch { padding-left: 20px;}
.quicksearchtext { height: 70px;  } 
.quicksearchimg {	 height: auto !important;    font-size: 40px; line-height:inherit;}


    
    
/* Headerbild */
.headerbild {
    min-height: 190px;
    height: 190px;
}

.headerbild div { height: 100%;}
    
.headerbild figure { height: 100%;}
    
.headerbild img { margin: 0px auto; display: block; width: 100%; height: 100%;} 
    
#header a.fb img {
    width: 30px;
    color: #fff;
    filter: invert(1);
		margin-top: 0px;
		margin-right: 40px;
}
	
#hamburger {
    top:45px  !important;
    background: none !important;
}   
    
#main {
    padding-bottom: 10px;
}    

    
#zmEListe .zmRegister .aktiv {  display: inline-block; width: 45%; background: #184664; color: #fff; padding: 5px 10px; margin-bottom: 10px;}
#zmEListe .zmRegister .inaktiv {  display: inline-block; width: 45%; background: #184664; color: #fff; padding: 5px 10px; margin-bottom: 10px;}
#zmEListe .zmRegister .current {  display: inline-block; width: 45%; background: #FFD500; color: #000; padding: 5px 10px; margin-bottom: 10px;}

    
 #zmEListe article {
    display: flex;
   flex-wrap: wrap;
}   
 
br.zmClear { display: none;}    
#zmEListe fieldset > div   {  margin-bottom: 20px; float: none;}

    
#zmEListe article.header { display: none;}
#zmEListe article figcaption { display: none;}
#zmEListe article figure {display: block;  }
#zmEListe article figure { flex-basis: 100%; margin-right: 2%; }
#zmEListe article > .titel { flex-basis: 100%; margin-bottom: 20px; }
#zmEListe article > .titel .eintritt { margin-top: 0; display: none;}
#zmEListe article .zmOrt {  flex-basis: 100%; margin-top: 20px;}
#zmEListe article .abo {  flex-basis: 100%; margin: 0 0 20px 0;}
#zmEListe article > div:nth-child(4) {  flex-basis: 100%;}
#zmEListe article .category .label { display: block;}
#zmEListe article .details {  flex-basis: 100%;}

  
        
#zmEListe article .detaillink {  padding: 0px;  margin-top: 20px; flex-basis: 100px; background: #184664; text-align: center; transform: rotate(0deg); height: auto;}
#zmEListe article .detaillink .details { padding: 0px; display: inline-block;  transform: none; color: #fff; font-size: 1.2rem; margin-top: auto;width: 100%; padding: 3px;}
   
#zmEListe article .zmabonnementabonnement { margin-top: 20px;}    
    
#zmEListe article .zmabonnementabonnement:before { content:"Abonnement:";}
    
#zmDetail .buchungswrapper { display: flex; flex-wrap: wrap; justify-content: space-between;}

#zmDetail .buchungswrapper .tickets { flex-basis: 100%; margin-right: 0px; margin-bottom: 0px;}


#zmDetail .buchungswrapper .tickets a {
    display: block;
    width: 100%;
    color: #fff;
    padding: 10px 16px 5px 16px;
}    
    

   
    
/*** Dynamic content ***/


.basecontent-dynamic-content article { flex-basis: 32%; text-align: left; background: #184664; margin: 10px 0px; padding: 10px; margin-right: 1%;}
.basecontent-dynamic-content article:nth-child(4) {  margin-right: 0;}
.basecontent-dynamic-content article:nth-child(7) { margin-right: 0;}

    
/*** Footer ***/    
#footer .composedcontent-preset_zeile { flex-wrap: wrap; }
#footer .composedcontent-preset_zeile .ym-g33 { float: none; flex-basis: 100%; }
#footer .composedcontent-preset_zeile .ym-g33 + .ym-g33 { float: none;  flex-basis: 100%;  padding-bottom: 0px;}
#footer .composedcontent-preset_zeile .ym-g33 + .ym-g33 + .ym-g33 { float: none;  flex-basis: 100%;  padding: 0px 50px 50px 55px;}

#footer .contentForm select { padding: 12px; width: 100%; }
#footer .contentForm input { padding: 25px; width: 100%; font-size: 18px;}
#footer .contentForm textarea {   width: 100%;}    

#footer .adressblock { display: flex; justify-content:space-between;}	
	#footer .adressblock div { flex-basis: 48%;}	
	#footer .oeffnungszeiten p { margin-bottom: 10px;}
	
	#footer .footerlinks { width: 100%; text-align: center;}	
	
	
#footer .bottom .bottom-content {
    padding: 20px 40px;
}		
	
}




@media screen and ( max-width : 600px)   {
    
/* Headerbild */
.headerbild {
    min-height: 150px;
    height: 150px;
}

.headerbild div { height: 100%;}
    
.headerbild figure { height: 100%;}
    
.headerbild img { margin: 0px auto; display: block; width: 100%; height: 100%;} 

#hamburger {
    top:30px  !important;
}  
    
form.quicksearch { width: 100%; height: 70px; display: block;}	

	.quicksearchtext {
    height: 70px;
	font-size: 8vW;
    height: 100%;
    top: 0px;
    position: relative;
    display: inline-block;
} 
	
.quicksearchimg { line-height: 100%; font-size:40px; }
    
    
#header a.fb img {
  display: none;
}
    
#content h1 {font-size: 1.4em;}
    
 .basecontent-dynamic-content article { flex-basis: 100%; text-align: left; background: #184664; margin: 10px 0px; padding: 10px; margin-right: 0;}

.searchDiv #search_form button { margin-top: 20px;} 
    
    
/*** Footer ***/    
#footer .composedcontent-preset_zeile { flex-wrap: wrap; }
#footer .composedcontent-preset_zeile .ym-g33 { float: none; flex-basis: 100%; }
#footer .composedcontent-preset_zeile .ym-g33 + .ym-g33 { float: none;  flex-basis: 100%;  padding-bottom: 0px;}
#footer .composedcontent-preset_zeile .ym-g33 + .ym-g33 + .ym-g33 { float: none;  flex-basis: 100%;  padding: 0px 5% 50px 5%;}

#footer .contentForm select { padding: 12px; width: 100%; }
#footer .contentForm input { padding: 25px; width: 100%; font-size: 18px;}
#footer .contentForm textarea {   width: 100%;}    

#footer .adressblock { display: flex; justify-content:space-between; flex-wrap: wrap;}	
#footer .adressblock div { flex-basis: 100%;}	
#footer .oeffnungszeiten p { margin-bottom: 10px;}
	
#footer .footerlinks { width: 100%; text-align: left;}	
	
	
#footer .bottom .bottom-content {
    padding: 20px 40px;
}		
}

 

@media screen and ( max-width : 450px)   {
header .logo { width: 70%;}    
    
.logo img {width: 100%; }        
    
}


/* Suche Anpassung FontAwesome */
.search .wayhome{color:transparent;}
.search .wayhome a:after{font-size: 70%;font-family: 'FontAwesome Light'; color:#010101;content: "\f054";padding: 0px 0px 0px 10px;}
.search .wayhome a:last-of-type:after{content:'';}

/* Druckvorschau verbessern*/
@media print {
    header {display: none;}
    footer {display: none;}
    .ym-clearfix:after {clear: none;}
    .topzeile .logo {display: none; width: 0px; height: 0px;}
    #zmDetail {display: block;}
    #zmDetail .bilder{display: block;}
    #main {margin: 0px; padding: 0px;}
    #content h1 {font-size: 200%;}
    #zmDetail figure img {display: none; width: 0px; height: 0px;}
    #content .composedcontent-preset_module .composedcontent-preset_zeile {clear: none;}
    .Standardseite {display: block;}
}

/* Formular als Modal */
.mm-page .modal{
    position: fixed;
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    z-index: 10;
}
.mm-page .modal .modal-inner{
    background: white;
    padding: 30px;
    position: relative;
}

.mm-page .modal .modal-close{
    position: absolute;
    right: 15px;
    top: 7px;
    background: transparent;
    border: none;
    line-height: 1;
    font-size: 25px;
    cursor: pointer;
}
.modalContent{
    display: none;
}
.modalContent.show{
    display: block;
}
body.modalOpen{
    overflow: hidden;
}

.mm-page .modal .formTitle { font-size: 1.5rem;}
.mm-page .modal .small { display: block;}
.mm-page .modal .ym-fbox-text { margin-bottom: 10px; font-size: 1.2rem;}
.mm-page .modal .ym-g30 { width: 30%;}
.mm-page .modal .ym-g30 + span { width: 70% !important;   }
.mm-page .modal .ym-g30 + span .formElementCell { float: left;  width: 20% !important;;}
.mm-page .modal .ym-g30 + span .formElementCell + .formElementCell  { float: left; width: 75% !important;; margin-left: 1%;} 
.mm-page .modal input[type=submit] { padding: 10px; margin-top: 20px;}
.mm-page .modal input[type=number] { appearance: textfield;}
.mm-page .modal div.privacyStatementConfirmation {font-size: 1.2rem; display: flex;}
.mm-page .modal div.privacyStatementConfirmation div.checkboxes {display: inline-block;     width: 65%;}
.mm-page .modal .privacyStatementConfirmation > label { width: 30%;   display: inline-block; }
.mm-page .modal .privacyStatementConfirmation input { margin-left: 0;}
.mm-page .modal label.captchaQuestion { width: auto;}
.mm-page .modal .captcha  {margin-top: 20px;}

.mm-page .modal .ym-fbox-text input {
    float: left;
    width: 67.2%;
    padding: 5px;
    margin-bottom: 10px;
    font-size: 1.1rem;
  }

  @media screen and (max-width: 760px) {
    .mm-page .modal .modal-inner{
        background: white;
        padding: 15px;
        position: relative;
    }
    .mm-page .modal .ym-fbox-text { margin-bottom: 15px; font-size: 1.0rem;}
    .ym-columnar .ym-fbox-check input, .ym-columnar .ym-error .ym-message {
        margin-left: 0;
      }
      .mm-page .modal .ym-fbox-text input {
        font-size: 0.9rem;
      }
  }


/* Formular schick ohne  Modal 
.formnew {
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    z-index: 10;
}*/

.formLink { background: #184664; color: #fff; padding: 10px; display: inline-block;}
.formLink a {color: #fff !important; }
.formnew form{
    background: white;
    padding: 30px;
    position: relative;
    max-width: 70%;
    margin: 0 auto;
}

.formnew .formTitle { font-size: 1.5rem;}
.formnew .small { display: block;}
.formnew ym-fbox-text { margin-bottom: 10px; font-size: 1.2rem;}
.formnew .ym-g30 { width: 30%;}
.formnew .ym-g30 + span { width: 70% !important;   }
.formnew .ym-g30 + span .formElementCell { float: left;  width: 20% !important;;}
.formnew .ym-g30 + span .formElementCell + .formElementCell  { float: left; width: 75% !important;; margin-left: 1%;} 
.formnew input[type=submit] { padding: 10px; margin-top: 20px; cursor: pointer;}
.formnew input[type=number] { appearance: textfield;}
.formnew div.privacyStatementConfirmation {font-size: 1.0rem; display: flex;}
.formnew div.privacyStatementConfirmation div.checkboxes {display: inline-block;     width: 65%;}
.formnew .privacyStatementConfirmation > label { width: 30%;   display: inline-block; }
.formnew .privacyStatementConfirmation input { margin-left: 0;}
.formnew label.captchaQuestion { width: auto;}
.formnew .captcha  {margin-top: 20px;}

.formnew .ym-fbox-text input {
    float: left;
    width: 67.2%;
    padding: 5px;
    margin-bottom: 10px;
    font-size: 1.1rem;
  }

  @media screen and (max-width: 760px) {
    .formnew {
        background: white;
        padding: 0;
        position: relative;
        max-width: 100%;
        margin: 0 auto;
    }

    .formnew form {  padding: 0;  max-width: 100%; }

    .formnew .ym-fbox-text { margin-bottom: 15px; font-size: 1.0rem;}
    .formnew .ym-columnar .ym-fbox-check input, .ym-columnar .ym-error .ym-message {
        margin-left: 0;
      }
      .formnew  .ym-fbox-text input {
        font-size: 0.9rem;
      }
    .captcha > div { float: none !important; width: 100% !important; }
    .captcha > div label { float: none !important; width: 100% !important; }
  }


/* keine Standardantwort wenn slot result vorhanden */

.form_result + .form_OK { display: none;}


/* Formular als Modal öffnen Button */
.openModal {background: #184664;
    display: inline-block;
    padding: 10px;
    font-size: 1.3rem;}

    #content .openModal a { color: #ffffff;}

/* Karte CCM Platzhalter */
.basecontent-dvv-karte{
    position: relative;
}
.basecontent-dvv-karte .ccm-plugin--script-placeholder {
  position: absolute;
  top: 0;
  padding: 20px;
  border: 1px solid #ccc;
}
.basecontent-dvv-karte .ccm-plugin--script-placeholder button {
    background: #184664 !important; 
    color: white;
    padding: 10px;
    box-shadow: none;
    border: none;
    margin-top: 20px;
}
.basecontent-dvv-karte .ccm-plugin--script-placeholder h3 {
    margin-bottom: 20px;
}
